###  | #  |

Public Member Functions | List of all members
default_color_converter_impl< gray_t, cmyk_t > Struct Reference
Color Space Converion

Gray to CMYK. More...

`#include <color_convert.hpp>`

## Public Member Functions
template<typename P1 , typename P2 >
void | operator() (const P1 &src, P2 &dst) const

## Detailed Description

Gray to CMYK.

Todo:
  FIXME: Where does this calculation come from? Shouldn't gray be inverted? Currently, white becomes black and black becomes white.

The documentation for this struct was generated from the following file:

- color_convert.hpp